From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 August 2007<P>

Thanks i'mjusthim, we are all looking forward to your input on this teenage angst contest going on. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 August 2007<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2007.08.01.18.11.1391">No Secret</a>:<BR>
 Another really nice poem to read, thanks for sharing.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 1 August 2007<P>

redplasticroses, about <a href="/blend/wv.cgi?id=2007.08.01.18.11.1391">No Secret</a>:<BR>
I can relate all too well with this one. Provocative, interesting and enjoyable read for me as I was on a reach to the last line ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 1 August 2007<P>

Ali, hairdiva, b.k., it doesn't matter, callaphair thanks for the acknowledgements. Like kind hugs from family, I really miss it when I get too busy to read you at times. Catching up here is enjoyable. Thanks! ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 1 August 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.08.01.21.10.20947">SOCIAL SECURITY</a>: Pretty scary stuff Rens, nice writing.<BR>
<BR>
bk<BR>

<HR>